{
  "name": "foundryvtt-dice-tower",
  "version": "1.0.0",
  "description": "Roll your dice in a fancy overlay",
  "license": "GPL-3.0-only",
  "scripts": {
    "clean": "rm -rf dist",
    "build": "npm run clean && tsc && vite build",
    "watch": "tsc && vite build --watch",
    "copy": "sudo rsync -avP dist/ .foundry/data/Data/modules/dice-tower/",
    "version": "echo $npm_package_version",
    "buildCopy": "npm run build && npm run copy"
  },
  "devDependencies": {
    "@league-of-foundry-developers/foundry-vtt-types": "^12.331.3-beta",
    "@3d-dice/dice-box-threejs": "^0.0.12",
    "rollup-plugin-copy": "^3.5.0",
    "rollup-plugin-scss": "^4.0.1",
    "sass": "^1.85.1",
    "typescript": "5.4.5",
    "vite": "^6.2.0"
  }
}
